﻿@charset "utf-8";
/*
 * This is NOT a freeware, use is subject to license terms
 * @author Miscuz! <526781311@qq.com>
 * @version 3.05
 * @support http://www.950085.com
 */
*{padding:0px;margin:0px}
body{font-family:Microsoft YaHei, Tahoma, Geneva, sans-serif;font-size:12px;color:#666}
body{background:#fff}
html,body{ overflow-x:hidden;}
html,body,div,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote{margin:0px;padding:0px}
ul{list-style:none;list-style-type:none;margin:0px;padding:0px}
ul li{list-style:none;list-style-type:none;margin:0px;padding:0px}
ol{list-style:none;list-style-type:none;margin:0px;padding:0px}
ol li{list-style:none;list-style-type:none;margin:0px;padding:0px}
img{border:0px}
em,i{font-style:normal}
a{color:#666;text-decoration:none}
a:hover{text-decoration:none}
input,textarea,select{vertical-align:middle;font-family:Microsoft YaHei,Tahoma, Geneva, sans-serif}
input{vertical-align:middle}
.tc{text-align:center !important}
.tl{text-align:left !important}
.tr{text-align:right !important}
.abs{position:absolute !important}
.rel{position:relative !important}
.fl{display:inline;float:left !important}
.fr{display:inline;float:right !important}
.bkd div{display:inline-block;*display:inline;zoom:1;font-size:0}
.bke em{display:inline-block;*display:inline;zoom:1;font-size:0}
.bks span{display:inline-block;*display:inline;zoom:1;font-size:0}
.bki i{display:inline-block;*display:inline;zoom:1;font-size:0}
.bka a{display:inline-block;*display:inline;zoom:1;font-size:0}
.bkl li{display:inline-block;*display:inline;zoom:1;font-size:0}
.mc{margin:0 auto}
.clear{clear:both;height:0;font-size:0;overflow:hidden;overflow-y:hidden;overflow-x:hidden}
.clearfix{zoom:1}
.clearfix:after{clear:both;height:0;font-size:0;overflow:hidden;display:block;visibility:hidden;content:"."}
::selection{background:#a7bd06;color:#fff}
::-moz-selection{background:#a7bd06;color:#fff}

.mypage{text-align:left; padding:10px 0 20px 0px; font-size:0;}
.mypage em{cursor:pointer;font-size:14px;color:#333;background:#fff;height:35px;line-height:35px;vertical-align:middle;padding-right:5px;display:inline-block;*display:inline;zoom:1}
.mypage a{cursor:pointer;font-size:14px;color:#333;background:#dadada;padding-left:15px;padding-right:15px;height:35px;line-height:35px;vertical-align:middle;margin-right:5px;display:inline-block;*display:inline;zoom:1}
.mypage a:hover{color:#666;background:#efefef}
.mypage a:active{color:#666;background:#ddd}
.mypage a.cur{color:#fff;background:#249952}
.mypage a.cur:hover{color:#7ab237 !important;background:none !important;}
.mypage span{cursor:pointer;height:35px;margin-right:5px;display:inline-block;*display:inline;zoom:1}
.mypage span input.topage{ height:33px; line-height:33px; vertical-align:middle; border:1px #ddd solid; width:40px; text-align:center}
.mypage span input.zouni{ height:33px; line-height:33px; vertical-align:middle; border:1px #249952 solid; width:50px; background:#249952; color:#fff; border-radius:3px;}
.mypage span input:active{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125)}

.minipage em{font-size:12px;}
.minipage a{font-size:12px;}

/*user*/
.frm{}

.frm tr td{padding-bottom:10px}
.frm tr td.tdleft{color:#666;text-align:left}
.frm tr td.tdright{text-align:left}
.frm tr td em.red{ padding-right:10px; color:#ff0000; display:none}
.frm tr td em.bak{ padding-left:10px; color:#ff9900}
/*form*/
.ipt{color:#333;height:28px;padding-left:10px;outline:none}
.textbox{color:#666;font-size:12px;padding:5px;outline:none;width:80%}
.btn{color:#fff;border:1px #35b558 solid;background:#35b558;cursor:pointer;padding:5px 15px;border-radius:3px;font-size:16px}
.btn:active{-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125)}